{% extends 'base.html.twig' %}

{% block title %}Autos-Übersicht{% endblock %}

{% block body %}
    <h2>Autos-Übersicht</h2>
    <table>
        <thead>
            <tr>
                <th>Bezeichnung</th>
                <th>Kennzeichen</th>
                <th></th>
            </tr>
        </thead>
        <tbody>
            {% for car in cars %}
                <tr>
                    <td>{{ car.description }}</td>
                    <td>{{ car.plate }}</td>
                    <td>
                        <a href="{{ path('app_car_update', {'id': car.id}) }}">Bearbeiten</a> |
                        <a href="{{ path('app_car_delete', {'id': car.id}) }}" onclick="return confirm('Soll das Auto wirklich gelöscht werden?');">Löschen</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
{% endblock %}
